recovery:
  state:
    round: 344
    hash: "a8b82243184deafa22a934696096482d87b576df7c56c5a1e0e7076b9eea330428e42c3f0e0d054f6575a18a2770a277"
    timestamp: "2025-11-03T05:51:00.258642Z"
  bootstrap: null
  package: null
  stream: null
